el:
  activemodel:
    attributes:
      budget:
        description: Περιγραφή
        title: Τίτλος
        total_budget: Συνολικός προϋπολογισμός
        weight: Θέση κατάταξης
      project:
        budget_amount: Ποσό προϋπολογισμού
        description: Περιγραφή
        proposal_ids: Σχετικές προτάσεις
        proposals: Προτάσεις
        selected: Επιλεγμένο για εφαρμογή
        title: Τίτλος
      proposals_import:
        scope_id: Πεδίο εφαρμογής
  activerecord:
    models:
      decidim/budgets/project:
        one: Έργο
        other: Έργα
  decidim:
    admin:
      filters:
        projects:
          selected_at_null:
            label: Επιλέχθηκε
            values:
              'false': Επιλέχθηκε για υλοποίηση
              'true': Δεν επιλέχθηκε για υλοποίηση
    budgets:
      actions:
        attachment_collections: Φάκελοι
        attachments: Συνημμένα
        edit: Επεξεργασία
        edit_projects: Διαχείριση έργων
        import: Εισαγωγή προτάσεων σε έργα
        preview: Προεπισκόπηση
        send_voting_reminders: Αποστολή υπενθυμίσεων ψήφου
        title: Ενέργειες
      admin:
        budgets:
          create:
            invalid: Υπήρξε ένα πρόβλημα στη δημιουργία αυτού του προϋπολογισμού.
            success: Ο προϋπολογισμός δημιουργήθηκε επιτυχώς.
          edit:
            title: Επεξεργασία προϋπολογισμού
            update: Ενημέρωση προϋπολογισμού
          index:
            finished_orders: Ολοκληρωμένοι ψήφοι
            pending_orders: Εκκρεμείς ψήφοι
            title: Προϋπολογισμοί
            users_with_finished_orders: Χρήστες με ολοκληρωμένους ψήφους
            users_with_pending_orders: Χρήστες με εκκρεμείς ψήφους
          new:
            create: Δημιουργία προϋπολογισμού
            title: Νέος προϋπολογισμός
          update:
            invalid: Υπήρξε πρόβλημα στην ενημέρωση αυτού του προϋπολογισμού.
            success: Ο προϋπολογισμός ενημερώθηκε επιτυχώς.
        exports:
          projects: Έργα
        models:
          budget:
            name: Προϋπολογισμός
          project:
            name: Έργο
        projects:
          create:
            invalid: Υπήρξε ένα πρόβλημα κατά τη δημιουργία αυτού του έργου.
            success: Το έργο δημιουργήθηκε επιτυχώς.
          edit:
            title: Επεξεργασία έργου
            update: Ενημέρωση
          index:
            actions: Ενέργειες
            cancel: Ακύρωση
            change_selected: Αλλαγή επιλεγμένης κατάστασης
            deselect_implementation: Αποεπιλογή για υλοποίηση
            finished_orders: Ολοκληρωμένες ψηφοφορίες
            pending_orders: Ψηφοφορίες σε εκκρεμότητα
            select_for_implementation: Επιλέχθηκε για υλοποίηση
            selected: Επιλεγμένο
            title: Έργα
            update: Ενημέρωση
          new:
            create: Δημιουργία
            title: Νέο έργο
          update:
            invalid: Υπήρξε ένα πρόβλημα κατά την ενημέρωση αυτού του έργου.
            success: Το έργο ενημερώθηκε με επιτυχία.
          update_selected:
            select_a_project: Παρακαλώ επιλέξτε ένα έργο.
            select_a_selection: Παρακαλώ επιλέξτε μια κατάσταση υλοποίησης.
        proposals_imports:
          create:
            invalid: Υπήρξε ένα πρόβλημα κατά την εισαγωγή των προτάσεων στα έργα.
            success: "%{number} προτάσεις εισήχθησαν επιτυχώς σε έργα."
          new:
            create: Εισαγωγή προτάσεων σε έργα
            default_budget: Προεπιλεγμένος προϋπολογισμός
            import_all_accepted_proposals: Εισαγωγή όλων των αποδεχθείσων προτάσεων
            no_components: Δεν υπάρχουν άλλα στοιχεία προτάσεων σε αυτόν τον χώρο συμμετοχής για εισαγωγή των προτάσεων σε έργα.
            origin_component_id: Στοιχείο καταγωγής
            select_component: Επιλέξτε ένα στοιχείο
        reminders:
          orders:
            description: Οι χρήστες θα λάβουν ένα email με συνδέσμους στους προϋπολογισμούς όπου έχουν εκκρεμή παραγγελία.
            title:
              one: Πρόκειται να στείλετε μια υπενθύμιση ηλεκτρονικού ταχυδρομείου σε %{count} χρήστες
              other: Πρόκειται να στείλετε μια υπενθύμιση ηλεκτρονικού ταχυδρομείου σε %{count} χρήστες
      admin_log:
        budget:
          create: "%{user_name} δημιούργησε τον προϋπολογισμό %{resource_name} στον χώρο %{space_name}"
          delete: "%{user_name} διέγραψε τον προϋπολογισμό %{resource_name} στο χώρο %{space_name}"
          update: "%{user_name} ενημέρωση του προϋπολογισμού %{resource_name} στο χώρο %{space_name}"
        project:
          create: "Ο χρήστης %{user_name} δημιούργησε το έργο %{resource_name} στον χώρο %{space_name}"
          delete: "Ο χρήστης %{user_name} διέγραψε το έργο %{resource_name} στον χώρο %{space_name}"
          update: "Ο χρήστης %{user_name} ενημέρωσε το έργο %{resource_name} στον χώρο %{space_name}"
      budget_information_modal:
        back_to: Πίσω στο %{component_name}
        close_modal: Κλείσιμο παραθύρου
        continue: Συνέχεια
      budgets_list:
        cancel_order:
          more_than_one: διαγράψτε την ψήφο σας στο %{name} και ξεκινήστε από την αρχή
          only_one: διαγράψτε την ψήφο σας και ξεκινήστε από την αρχή.
        finished_message: Ολοκληρώσατε τη διαδικασία ψηφοφορίας. Ευχαριστούμε για τη συμμετοχή σας!
        highlighted_cta: Ψηφίστε για %{name}
        if_change_opinion: Αν αλλάξατε γνώμη, μπορείτε να
        progress: Ολοκλήρωση ψηφοφορίας
        show: Δείτε τα έργα
        vote: Ψήφος
        voted_on: Έχετε ψηφίσει για %{links}.
      last_activity:
        new_vote_at: Νέα ψηφοφορία για προϋπολογισμό στις
      limit_announcement:
        cant_vote: Δεν μπορείτε να ψηφίσετε σε αυτόν τον προϋπολογισμό. <a href="%{landing_path}">Δοκιμάστε έναν άλλο προϋπολογισμό</a>.
        limit_reached: Έχετε ενεργές ψήφους στο %{links}. Για να ψηφίσετε αυτόν τον προϋπολογισμό πρέπει να <a href="%{landing_path}">διαγράψετε την ψήφο σας και να ξεκινήσετε από την αρχή.</a>
      models:
        budget:
          fields:
            name: Όνομα
            projects_count: Πλήθος έργων
            total_budget: Συνολικός προϋπολογισμός
        project:
          fields:
            id: ID
            title: Τίτλος
      order:
        status:
          title: Η ψήφος σας έγινε δεκτή με επιτυχία
      order_summary_mailer:
        order_summary:
          selected_projects: 'Τα έργα που έχετε επιλέξει είναι τα εξής:'
          subject: Ψηφίσατε για τον χώρο συμμετοχής %{space_name}
          voted_on_space: Ψηφίσατε τον %{budget_name} προϋπολογισμό για τον %{space_name} συμμετοχικό χώρο.
      projects:
        budget_confirm:
          are_you_sure: Αν αλλάξετε γνώμη, μπορείτε να αλλάξετε την ψήφο σας αργότερα.
          cancel: Ακύρωση
          confirm: Επιβεβαίωση
          description: Αυτά είναι τα έργα για τα οποία έχετε επιλέξει να συμμετάσχετε στον προϋπολογισμό.
          title: Επιβεβαίωση ψήφου
        budget_excess:
          budget_excess:
            description: Το έργο αυτό υπερβαίνει τον μέγιστο προϋπολογισμό και δεν μπορεί να προστεθεί. Εάν θέλετε, μπορείτε να διαγράψετε ένα έργο που έχετε ήδη επιλέξει, για να μπορείτε να ψηφίσετε σύμφωνα με τις προτιμήσεις σας.
            title: Υπέρβαση του μέγιστου προϋπολογισμού
          description: Το έργο αυτό υπερβαίνει τον μέγιστο προϋπολογισμό και δεν μπορεί να προστεθεί. Εάν θέλετε, μπορείτε να διαγράψετε ένα έργο που έχετε ήδη επιλέξει, για να μπορείτε να ψηφίσετε σύμφωνα με τις προτιμήσεις σας.
          ok: OK
          projects_excess:
            description: Το έργο αυτό υπερβαίνει τον μέγιστο αριθμό έργων και δεν μπορεί να προστεθεί. Εάν θέλετε, μπορείτε να διαγράψετε ένα έργο που έχετε ήδη επιλέξει, για να μπορείτε να ψηφίσετε σύμφωνα με τις προτιμήσεις σας.
            title: Υπέρβαση των μέγιστων έργων
        budget_summary:
          are_you_sure: Είστε βέβαιοι ότι θέλετε να ακυρώσετε την ψήφο σας;
          cancel_order: διαγράψτε την ψήφο σας και ξεκινήστε από την αρχή
          checked_out:
            title: Ολοκληρώθηκε η ψηφοφορία για τον προϋπολογισμό
        count:
          projects_count:
            one: 1 έργο
            other: "%{count} έργα"
        exit_modal:
          cancel: Επιστροφή στην ψηφοφορία
          exit: Έξοδος από την ψηφοφορία
          message: Η ψήφος σας δεν έχει εγγραφεί επειδή δεν έχετε ολοκληρώσει ακόμα τη διαδικασία ψηφοφορίας. Είστε σίγουροι ότι θέλετε να βγείτε από την ψηφοφορία;
          title: Δεν έχετε ψηφίσει ακόμα
        filters:
          search: Αναζήτηση
          status: Κατάσταση
          status_values:
            all: Όλα
            not_selected: Δεν έχει επιλεγεί
            selected: Επιλεγμένο
        orders:
          highest_cost: Υψηλότερο κόστος
          label: Ταξινόμηση έργων κατά
          lowest_cost: Χαμηλότερο κόστος
          most_voted: Με τις περισσότερες ψήφους
          random: Τυχαία σειρά
          selected: Επιλεγμένο
        project:
          add: Προσθήκη του έργου %{resource_name} στην ψήφο σας.
          remove: Αφαίρεση του έργου %{resource_name} από την ψήφο σας.
          selected: Επιλεγμένο
          votes:
            one: ψήφος
            other: ψήφοι
          you_voted: Ψηφίσατε για αυτό
        project_budget_button:
          add: Προσθέστε στην ψήφο σας
          add_descriptive: Προσθήκη του έργου %{resource_name} στην ψήφο σας.
          added: Προστέθηκε στην ψήφο σας
          added_descriptive: Το έργο %{resource_name} προστέθηκε στην ψήφο σας.
        projects_for: Έργα για %{name}
        show:
          budget: Προϋπολογισμός
      vote_reminder_mailer:
        vote_reminder:
          email_budgets: 'Περιοχές όπου έχετε μια ημιτελή ψηφοφορία:'
          email_intro: Ξεκινήσατε την ψηφοφορία για τον συμμετοχικό προϋπολογισμό, αλλά δεν την ολοκληρώσατε.
          email_link: Πηγαίνετε να συνεχίσετε την ψηφοφορία
          email_outro: Παρακαλώ θυμηθείτε να ολοκληρώσετε την ψηφοφορία. Για να ψηφίσετε, πρέπει πρώτα να επιλέξετε την πρόταση ή τις προτάσεις που θέλετε να ψηφίσετε και στη συνέχεια να επιβεβαιώσετε την ψήφο σας με το κουμπί "Ψήφος".
          email_subject:
            one: Έχετε μια ημιτελή ψήφο στην ψηφοφορία για τον συμμετοχικό προϋπολογισμό
            other: Έχετε ημιτελείς ψήφους στην ψηφοφορία για τον συμμετοχικό προϋπολογισμό
    components:
      budgets:
        actions:
          comment: Σχόλιο
          vote: Ψηφοφορία
        name: Προϋπολογισμοί
        settings:
          global:
            announcement: Ανακοίνωση
            comments_enabled: Τα σχόλια ενεργοποιήθηκαν
            comments_max_length: Μέγιστο μέγεθος σχολίων (Αφήστε το 0 για το προκαθορισμένο μέγεθος)
            form:
              errors:
                budget_voting_rule_only_one: Μόνο ένας κανόνας ψηφοφορίας πρέπει να είναι ενεργοποιημένος.
                budget_voting_rule_required: Απαιτείται ένας κανόνας ψηφοφορίας.
            landing_page_content: Σελίδα προορισμού προϋπολογισμών
            more_information_modal: Παράθυρο για περισσότερες πληροφορίες
            projects_per_page: Έργα ανά σελίδα
            resources_permissions_enabled: Τα δικαιώματα ενεργειών μπορούν να οριστούν για κάθε έργο
            title: Τίτλος
            total_budget: Συνολικός προϋπολογισμός
            vote_minimum_budget_projects_number: Ελάχιστος αριθμός έργων προς ψηφοφορία
            vote_rule_minimum_budget_projects_enabled: 'Ενεργοποίηση κανόνα: Ελάχιστος αριθμός έργων προς ψηφοφορία'
            vote_rule_selected_projects_enabled: 'Ενεργοποίηση κανόνα: Ελάχιστος και μέγιστος αριθμός έργων που θα ψηφιστούν'
            vote_rule_threshold_percent_enabled: 'Ενεργοποίηση κανόνα: Ελάχιστο ποσοστό προϋπολογισμού'
            vote_selected_projects_maximum: Μέγιστο ποσό έργων προς επιλογή
            vote_selected_projects_minimum: Ελάχιστος αριθμός έργων προς επιλογή
            vote_threshold_percent: Ποσοστό ορίου ψηφοφορίας
            workflow: Ροή εργασίας
            workflow_choices:
              all: 'Ψήφος σε όλους: επιτρέπει στους συμμετέχοντες να ψηφίσουν σε όλους τους προϋπολογισμούς.'
              one: 'Ψηφίστε σε έναν: επιτρέπει στους συμμετέχοντες να ψηφίσουν σε οποιονδήποτε προϋπολογισμό, αλλά μόνο σε έναν.'
          step:
            announcement: Ανακοίνωση
            comments_blocked: Τα σχόλια αποκλείστηκαν
            highlighted_heading: Επισημασμένη επικεφαλίδα
            landing_page_content: Σελίδα προορισμού προϋπολογισμών
            list_heading: Επικεφαλίδα καταλόγου
            more_information_modal: Παράθυρο για περισσότερες πληροφορίες
            show_votes: Εμφάνιση ψήφων
            title: Τίτλος
            votes: Ψηφοφορία
            votes_choices:
              disabled: Απενεργοποιημένη ψηφοφορία
              enabled: Η ψηφοφορία ενεργοποιήθηκε
              finished: Η ψηφοφορία ολοκληρώθηκε
    events:
      budgets:
        budget_published:
          email_intro: 'Ο προϋπολογισμός %{resource_title} είναι τώρα ενεργός για το %{participatory_space_title}. Μπορείτε να τον δείτε από αυτή τη σελίδα:'
          email_outro: Λάβατε αυτή την ειδοποίηση επειδή ακολουθείτε το %{participatory_space_title}. Μπορείτε να σταματήσετε να λαμβάνετε ειδοποιήσεις ακολουθώντας τον προηγούμενο σύνδεσμο.
          email_subject: Ο προϋπολογισμός %{resource_title} είναι τώρα ενεργός για το %{participatory_space_title}.
          notification_title: Ο προϋπολογισμός <a href="%{resource_path}">%{resource_title}</a> είναι τώρα ενεργός για το %{participatory_space_title}.
    orders:
      checkout:
        error: Υπήρξε ένα πρόβλημα κατά την επεξεργασία της ψήφου σας.
      destroy:
        error: Υπήρξε ένα πρόβλημα κατά την ακύρωση της ψήφου σας.
        success: Η ψήφος σας ακυρώθηκε επιτυχώς.
    resource_links:
      included_proposals:
        project_proposal: Προτάσεις που περιλαμβάνονται στο παρόν έργο
    statistics:
      orders_count: Υποστηρίξεις
      projects_count: Έργα
  index:
    confirmed_orders_count: Πλήθος ψήφων
